@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFFFC1;
}
h3 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #8E1C2D;
	background-color: #D5FD68;
}
h2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #75241E;
	background-color: #DDFC03;
}



a:visited {
	color: #236923;
	text-decoration: none;
}

	a:link {
	color: #007325;
	text-decoration: none;
}
h4 {
	color: #6FF;
}

.aligntop {
	vertical-align: top;
}
.twocolumns {
	width: 390px;
	vertical-align: top;
}
